<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
/*
 id  |                 uid
-----+--------------------------------------
 188 | 745db27f-db41-4045-a9a8-6c2a4abceea7
 187 | b4f14eb5-b663-4f88-a7e3-2e2131a7543a
 195 | 518cd0c7-cb18-4398-b7a7-8c800dd967e3
 194 | 44566427-6310-462a-81e9-cbd037d6d94a
*/
$jobT =['Do the Dishes','Clean My Room','Clean the house','Do the laundary'];
$sam =[
['188','745db27f-db41-4045-a9a8-6c2a4abceea7'],
['187','b4f14eb5-b663-4f88-a7e3-2e2131a7543a'],
['195','518cd0c7-cb18-4398-b7a7-8c800dd967e3'],
['194','44566427-6310-462a-81e9-cbd037d6d94a'],
];

$ranAcc =  $sam[rand(0,3)];

$tt = $jobT[rand(0,3)];
$data = array(
    "member_id" => $ranAcc[0] ,
    "sessionid" => $session_id ,
    "uid" =>       $ranAcc[1],
	"title" =>     $tt ,
	"description" =>  "This is the job description " .rand(1,9000)." job description" ,
    "banner" => 'default.jpg',
    'action'=>WRENCHBOARD_FAMILY_SGGESTTASKS,
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familysuggesttasks');
//C:\WORKS\PROJECTS\WRB\WrenchBoard\Users-Wrench\src\assets\images\family\default.jpg
?>  

